{
  "id": "a1a-064-pokemon-flute",
  "name": "Pokémon Flute",
  "set_code": "a1a",
  "set_name": "Mythical Island",
  "card_number": 64,
  "rarity": "Uncommon",
  "card_type": "trainer",
  "image_url": "https://assets.pokemon-zone.com/game-assets/CardPreviews/cTR_10_000200_00_POKEMONNOFUE_U.webp",
  "image_file": null,
  "source_url": "https://www.pokemon-zone.com/cards/a1a/64/pokemon-flute/",
  "trainer_type": "item",
  "effect_text": "Put a Basic Pokémon from your opponent’s discard pile onto their Bench. You may play any number of Item cards during your turn.",
  "illustrator": "Toyste Beach"
}